@font-face {
  font-family: "iconfont"; /* Project id 5116136 */
  src: url('iconfont.woff2?t=1773805466443') format('woff2'),
       url('iconfont.woff?t=1773805466443') format('woff'),
       url('iconfont.ttf?t=1773805466443') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-fanhuidingbu:before {
  content: "\e609";
}

.icon-instagram-fill:before {
  content: "\e88f";
}

.icon-youtube:before {
  content: "\e8a7";
}

.icon-NGlingying:before {
  content: "\e626";
}

.icon-facebook:before {
  content: "\e64e";
}

.icon-whatsapp1:before {
  content: "\e8ec";
}

.icon-ai-top:before {
  content: "\e65a";
}

.icon-WEB-lingying:before {
  content: "\e6a5";
}

.icon-dianhua:before {
  content: "\e6b9";
}

.icon-weizhi:before {
  content: "\e8ff";
}

.icon-dkw_youxiang:before {
  content: "\e60f";
}

.icon-whatsapp:before {
  content: "\e7b2";
}

.icon-tuite:before {
  content: "\e600";
}

.icon-caidan:before {
  content: "\e790";
}

.icon-guanbi:before {
  content: "\e62c";
}

.icon-rili:before {
  content: "\e627";
}

.icon-you1:before {
  content: "\e60b";
}

.icon-zuo:before {
  content: "\e63d";
}

.icon-you:before {
  content: "\e603";
}

.icon-xia:before {
  content: "\e63c";
}

.icon-bofang:before {
  content: "\e61c";
}

